.action {
    background-color: rgba(222, 9, 255, 0.97);
    color: white;
    margin-bottom: -6;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #de09ff;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #de09ff;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 6;

}
.titul2{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #de09ff;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #de09ff;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 0;
}

.titul3{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #de09ff;
    padding: 5;
    border-bottom-width: 1;
    /*border-top-width: 1;*/
    border-style: solid;
    color: #de09ff;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 0;
}
.titul_listview{
    horizontal-align: center;
    font-size: 18rem;
    font-weight: bold;
    color: #de09ff;
    width: 100%;
}
.itemsol{
    color: #de09ff;
    font-weight: bold;
    horizontal-align: center;
    margin-top: -10;
}

.contsol{
    color:#de09ff;
    font-weight: bold;
    margin-bottom: -26rem;
    horizontal-align: center;
}

.icon_comment{
    font-size: 20;
    color: #de09ff;
}

.estrellas{
    margin-left: -1rem;
    margin-top:8rem;
    font-weight: bold;
    color: #de09ff;
}

.ver_comments{
    color:#de09ff;
    font-weight: bold;
    font-size: 16rem;
}

.web{
    margin-left: -16rem;
    margin-right: -14rem;
    margin-top: -10rem;
    margin-bottom: -10rem;
}

.comment{
    font-style: italic;
    font-size: 16rem;

    width: 100%;
    color: #389303;
}

.problema_sol_titul{
    padding: 10rem;
    color: #de09ff;
    font-weight: bold;
    horizontal-align: center;
    width: 100%;
}
.problema_sol_desc{
    padding: 10rem;
    margin-top: -3;
    horizontal-align: center;
    width: 100%;
}

.solucion_comment_desc{
    padding: 10rem;
    margin-top: -3;
    horizontal-align: center;
    width: 100%;
}

.icon_title{
    color: #de09ff;
    horizontal-align: center;
    font-size: 16rem;
    border-color: #de09ff;
    padding: 10;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: -20;
    margin-top: 10;
}

.icon_title2{
    color: #de09ff;
    horizontal-align: center;
    font-size: 16rem;
    border-color: #de09ff;
    padding: 10;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: -20;
    margin-top: 0;
}
